<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY migrationWizard.title "İçe Aktarma Sihirbazı">
<!ENTITY importAllFrom.label "Aşağıdaki uygulamalardan tüm öğeleri içe aktar:">
<!ENTITY importBookmarksFrom.label "Yer imlerini buradan içe aktar:">
<!ENTITY importFromThunderbird.label "Thunderbird">
<!ENTITY importFromThunderbird.accesskey "T">
<!ENTITY importFromFile.label "Dosya">
<!ENTITY importFromFile.accesskey "o">
<!ENTITY importFromNothing.label "İçe bir şey aktarma">
<!ENTITY importFromNothing.accesskey "ç">
<!ENTITY importSource.title "Ayarları ve Verileri İçe Aktarma">
<!ENTITY importItems.title "İçe Aktarılacak Öğeler">
<!ENTITY importItems.label "İçe aktarılacak öğeleri seçin:">
<!ENTITY selectProfile.title "Profil seçin">
<!ENTITY selectProfile.label "Aşağıdaki profillerden içe aktarma yapabilirsiniz:">
<!ENTITY migrating.title "İçe aktarılıyor…">
<!ENTITY migrating.label "Aşağıdaki öğeler şu anda içe aktarılıyor…">
<!ENTITY done.title "İçe Aktarma Tamamlandı">
<!ENTITY done.label "Aşağıdaki öğeler başarıyla içe aktarıldı:">
